Developers

Change order of checklists inside of a task

POST
/project/tasks/{id}/task-checklists-change-order

Change order of checklists inside of a task

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

id*string

TaskChecklistChangeOrder identifier

Request Body

The new TaskChecklistChangeOrder resource

  1. body
checklistIds?array<>|
Items1 <= items

Response Body

TaskChecklistChangeOrder resource created

Example Request
curl -X POST 'https://app.icproject.com/api/instance/demo/project/tasks/string/task-checklists-change-order' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
Empty